Page MenuHomeSolus

cvassistant repo app needs murrine package
Closed, InvalidPublic

Description

Not a big deal at all.
Installed cv assistant thru terminal. Nifty little program.
Launched thru terminal.
On my updated Budgie Solus, terminal basically said it could not find the gtk murrine package.
No red or yellow type that I could remember making me think this package did not think it a priority. But I know little.
It ran great without it.
But GUI looked crisper with it.

With no screenshots or notes, this is how I remember it.

Event Timeline

brent created this task.May 21 2019, 12:51 AM
JoshStrobl closed this task as Invalid.May 21 2019, 3:41 AM
JoshStrobl added a subscriber: JoshStrobl.

It doesn't actually need it, it's a Qt5 app not GTK2. It's likely just checking for it for various styling reasons.

brent added a comment.May 21 2019, 4:14 AM

Very good. Felt this a stretch. Maybe misread terminal startup data.

In T7977#151208, @brent wrote:

Very good. Felt this a stretch. Maybe misread terminal startup data.

No problem, I appreciate the report. For almost all applications, it reporting with murrine missing is non-critical and generally not necessary to be added. Most of the Qt5 styling is handled separately. It was worth checking nonetheless.